Subject: [os2genau_digest] No. 1008
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 20 Dec 2004 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 19 December 2004
 Number  1008
**************************************************

Subjects for today
 
1   MP3, MOD, OGG etc format converters : Kev <kdownes at tpg dot com dot au>
2   Acronis : Alan Duval" <amoht at ozemail dot com dot au>
3   DVD/CD R/W : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 19 Dec 2004 16:43:37 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   MP3, MOD, OGG etc format converters

Greetings and salutations

Can anyone point me at a good, easy to use and reliable program for 
converting different sound formats, particularly the 3 mentioned above?

Thanx
Kev
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 19 Dec 2004 22:00:39 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Acronis

Hi all,

Just noticed  Acronis Disk Director software at Harvey Norman. It includes :

Partition Manager
Boot Manager
Disk Editor
Partition Recovery

Says it supports all known OS's. and the OS/2 logo is shown amongst others on the front.

Has anyone tried this software?

Web site <http://www.acronis  dot com>

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 19 Dec 2004 22:26:05 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   DVD/CD R/W

Hi again,

I don't have a DVD/CD R/W and would like to get one if it would work on my system.

My PC has:

ASUS P3V133  mother board
733 Pentium3  CPU

OS's installed
WIN95
PC DOS
ECS1.1

Looked at a couple today but they all specified  WIN98 or later versions of WIN and of course no mentioin of 
eCS.
As there's been a lot of discussion about this type of hardware could someone advise me as to a brand that 
would work on my system?
Should I upgrade to WIN98 ?  I'm not keen on doing this in case some of my programs don't work. The last 
time I upgraded IE to IE4 one of my expensive programs would no longer work properly and I couldn't access 
files made by it.
I mainly use eCS, so are there drivers and what are the best programs to access  DVD/CD R/W.

Regards

Alan Duval

----------------------------------------------------------------------------------